{% extends "base.html" %}

{% block title %}FBB - Index{% endblock %}

{% block page_content %}
<div class="page-header">
    <h1>Homepage</h1>
    <p>Hello, 
    {% if current_user.is_authenticated %}
        {{ current_user.username }}
    {% else %}
        Stranger
    {% endif %}!
    </p>
    <p>The local date and time is {{ moment(current_time).format('LLL') }}.</p>
    <p>That was {{ moment(current_time).fromNow(refresh=True) }}</p>
</div>
{% endblock %}
